## ros-kinetic-rc-hand-eye-calibration-client 3.1.0

=== debian/changelog ===
ros-kinetic-rc-hand-eye-calibration-client (3.1.0-1xenial) xenial; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 16 Nov 2020 23:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (3.0.5-1xenial) xenial; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 19 Oct 2020 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (3.0.4-1xenial) xenial; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 22 Sep 2020 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (3.0.3-1xenial) xenial; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 21 Sep 2020 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (3.0.2-1xenial) xenial; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 27 Jul 2020 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (3.0.1-1xenial) xenial; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 13 May 2020 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (3.0.0-1xenial) xenial; urgency=high

  * add set_calibration service
  * refactor an cleanup
  * added 4DOF calibration parameters
  * update cpr for support of curl >= 7.62.0
    and set EXCLUDE_FROM_ALL to not install it
  * update nlohmann json to 3.7.3
  * Using own trigger message with integer status return field
  * Contributors: Annett Stelzer, Christian Emmerich, Felix Ruess, Heiko Hirschmueller

 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 12 May 2020 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.7.0-1xenial) xenial; urgency=high

  * add device parameter that can take serial number or GEV name
    (has precedence over old host parameter)

 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 18 Jul 2019 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.6.4-1xenial) xenial; urgency=high

  * fix published tf transform

 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 18 Jun 2019 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.6.3-1xenial) xenial; urgency=high

  * add debian package dependencies
  * tf: invert transform so that the sensor is the child

 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 11 Jun 2019 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.6.2-1xenial) xenial; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 10 Jun 2019 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.6.1-1xenial) xenial; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.6.0-1xenial) xenial; urgency=high

  * Enforce bool for robot_mounted parameter.
    This should make it compatible to older rc_visard firmware versions.
  * Publish hand-eye calibration via tf

 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.5.0-1xenial) xenial; urgency=high

  * rename ip parameter to host
  * allow hostname as device parameter

 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 04 Feb 2019 23:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.4.2-1xenial) xenial; urgency=high

  * depend on curl

 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.4.1-1xenial) xenial; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-rc-hand-eye-calibration-client (2.4.0-1xenial) xenial; urgency=high

  * first release

 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 15 Oct 2018 22:00:00 -0000
